### Type parameters

### Hierarchy

- LidarPoint

## Index

### Properties

- altitude
- classification
- color_packed
- coords
- cx
- cy
- distance
- intensity
- set

## Properties

### altitude

altitude: number

- Defined in src/lidarprofile/Utils.js:70

### classification

classification: number

- Defined in src/lidarprofile/Utils.js:74

### color_packed

color_packed: number[]

- Defined in src/lidarprofile/Utils.js:71

### coords

coords: number[]

- Defined in src/lidarprofile/Utils.js:72

### cx

cx: number

- Defined in src/lidarprofile/Utils.js:67

### cy

cy: number

- Defined in src/lidarprofile/Utils.js:68

### distance

distance: number

- Defined in src/lidarprofile/Utils.js:69

### intensity

intensity: number

- Defined in src/lidarprofile/Utils.js:73

### set

set: boolean

- Defined in src/lidarprofile/Utils.js:75

Generated using TypeDoc